Bug 193617 - fish: broken upgrade path
fish: broken upgrade path
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fish (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Axel Liljencrantz
Fedora Extras Quality Assurance
:
Depends On: 179296
Blocks: FE6Target
  Show dependency treegraph
 
Reported: 2006-05-31 02:38 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.21.10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-04 21:20:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-05-31 02:38:49 EDT
fish has newer package versions in older distro branches:

  4: 0:1.14.0-1.fc4
  5: 0:1.12.0-1.fc5
  6: 0:1.12.0-1.fc5

(The FC4 package is newer than the ones in FC5 and devel)
Comment 1 Ville Skyttä 2006-06-18 03:31:34 EDT
ping
Comment 2 Paul Howarth 2006-07-05 12:33:56 EDT
I have attached a patch to Bug #179296 that will fix builds on devel. The same
spec should work OK for FC5 too. Rebuilding fish for FC5 and devel will fix this
bug.

Note You need to log in before you can comment on or make changes to this bug.